.Hidden { display: none; }
.footerbox input, .footerbox select { width: 100%; border: solid 1px #aaa; padding: 5px; border-radius: 5px; }

#swoosh {
    position: absolute; left: 0; width: 100%; height: 400px; background-image: url(images/Lighting_shwoosh.png);
    background-position: left center; background-repeat: no-repeat; background-size: 100%;  margin: 20px 0;
}
.hero {opacity: 0.9;}
.footerbox .grey-container { min-height: 460px; }
#copyright a{ color: #004687; }
.content { padding: 10px 10px 20px 10px; }
.fa { font-family: FontAwesome, 'pt-sans' !important; }

.MapLabel, .MapLabel_Bing {font-size: 14px; background-color: white; padding: 0px 4px 0 13px;
                           font-weight: bold; color: #004687; border: solid 1px #436C91;
                           box-shadow: 0 0 5px #bbb; border-radius: 4px;}

.grid { border: solid 1px #009890;}
.grid-header, .grid-pager{ background-color: #009890;color: white;}
.grid-header a, .grid-pager a{ color: white;}
#adminContent .grid-header a, #adminContent  .grid-pager a{ color: white; text-decoration:underline;}
.grid-header th { padding: 5px;}
.grid-row{}
.grid-row td,.grid-altrow td{ padding: 5px;}
.grid-altrow{ background-color:#fff; }

.EnquiryTable td, .EnquiryArea td{ padding: 5px 10px;}

/* from normal */
#CoverAll
{
    position: fixed;
    margin: 0px;
    padding: 0px;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color: #444444;
    filter: alpha(opacity=70);
    opacity: .7;
    z-index: 2002;
}
#TrackFaultInfo, #PrivacyPolicy, #WorkStartedPopup, #WorkCompletedPopup, #ReportDownloadPopup, #ReportDownloadShadow, #EmergencyHotline, #HomeTextFull, #FeaturedCommentFull, #VotePopup
{
    position: absolute;
    z-index: 2003;
    text-align: left;
    width: 50%;
    margin: 75px 25%;
    background: #fff;
    border-radius: 0 50px;
    padding: 20px;
    top: 50px;
    left: 0;
}
* html #CoverAll, * html #TrackFaultInfo, * html #PrivacyPolicy, * html #WorkStartedPopup, * html #WorkCompletedPopup, * html #ReportDownloadPopup, * html #ReportDownloadShadow, * html #EmergencyHotline, * html #HomeTextFull, * html #FeaturedCommentFull, * html #VotePopup
{
    position: absolute;
}
.homeboxes .air-container { overflow: inherit; margin-bottom: 15px; }
.footerbox .grey-container { margin-bottom :15px;}
.content-box .BigValidation ul { margin: 0 0 30px 0;}
.content-box .BigValidation ul li { color :red; border: none; padding-bottom: 0px; }

.primary-navigation, .content-box, .content-box h2, .btn, .contact-widget h3, .contact-widget p
{position:relative; behavior: url(../scripts/royal/pie/PIE.htc);}

.navbar-default {background: #004687; border:none; }
.navbar-default .navbar-nav > li > a {color: #fff;}
.navbar-default .navbar-toggle .icon-bar {background-color: #fff;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #04003f}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background: #04003f; color: #fff;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {color: #fff;}

    /* === Base Styles === */
body {background: #e5e5e5; font-family: 'pt-sans'}

.white-container {background: #ffffff;
background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 85%, #e5e5e5 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(85%,#ffffff), color-stop(100%,#e5e5e5));
background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 85%,#e5e5e5 100%);
background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 85%,#e5e5e5 100%);
background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 85%,#e5e5e5 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 85%,#e5e5e5 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
 margin-top: 40px;}

.inner-wrapper {padding: 0 10px 40px 10px; overflow: hidden}

h1 {font-family: "museo-sans-rounded"; font-weight: 500;}
h3.pages-in-section-title {color: #004687; font-weight: 300; margin-top: 0; margin-bottom: 40px; font-family: "museo-sans-rounded"; font-size: 40px;}
.body-copy-title {font-weight: 700; color: #004687; margin-bottom: 30px;}
.body-content {color: #646464;}
.body-content h3 {font-size: 18px; font-family: "museo-sans-rounded"; font-weight: 700}

/* == Misc Styles == */
.divider {width: 100%; height: 1px; background: #cbcbcb; clear: both; margin:40px 0;}
.intro-copy {margin: 0 0 70px 0;}
.intro-copy h1 {color: #004687;}
.intro-copy p {}
.intro-copy .more {color:#039990;font-size: 20px;text-decoration: underline;font-weight: bold;}

/* == Buttons == */
.btn-blue {background: #004687; color: #fff; padding: 10px 15px; text-align: left; font-family: 'pt-sans'}
.btn-blue:hover {color: #fff;}

.btn-air {background: #009890; color: #fff; padding: 10px 15px; width: 90%; text-align: left;}
.btn-air:hover {color: #fff;}

/* === Header === */
.logo-bar {overflow: hidden}
.logo {margin: 25px 0; width: 386px; max-width: 100%;}
.logo2 {margin: 25px 0; width: 379px; max-width: 100%;}
.my-account-link {color: #646464; margin-top: 10px;}
.header-search {float: right; clear: both; width: 280px; margin: 10px 0 0 0;}
.header-search input[type="text"] { width:88%; border-radius: 4px 0 0 4px; border-top:2px solid #cbcbcb; border-bottom: 2px solid #cbcbcb; border-left: 2px solid #cbcbcb; border-right: none; padding: 5px; float: left;}
.header-search button, .header-search .button {background: #7dc242; border:none; color: #fff; padding: 7px 10px; border-radius: 0 4px 4px 0; margin: 0; font-size: 14px; line-height: 20px;}

/* === Nav === */
.primary-navigation {background: #004687; border-radius: 0 20px; padding: 0 30px; margin:0 15px 25px 15px; }
.site-links li {margin: 0; padding: 0; }
.site-links li:hover {background: #04003f;}
.primary-navigation > ul > li > a {color: #fff; padding: 15px 15px; display: block;}
.primary-navigation > ul > li > a:hover {color: #fff; text-decoration: none; background: #04003f}
.primary-navigation ul li.active {background: #04003f}

li.sub-menu-item a { padding-left: 40px; }

/* Dropdown Styles */
.primary-navigation ul li > .menu-dropdown {position: absolute; display: none; padding: 20px; background: #2a6397; height: auto; z-index: 40; color: #fff;}
.primary-navigation ul li:hover > .menu-dropdown {display: block;}

.list-title {color: #fff; font-family: "museo-sans-rounded";}
.list-title > a {color:#fff; font-size: 20px; font-weight: 700;}
.list-title a:hover {text-decoration: none;}   
    
.list-underline li {border-bottom: 1px solid #e8e8e8; padding: 5px 0; margin: 0;}
.list-underline li:last-child {border-bottom: none;}
.menu-dropdown h1 a {color:#fff; text-decoration:none;}
.menu-dropdown h3 {font-size: 18px; font-family: 'museo-sans-rounded'}
.menu-dropdown h3 a,.menu-dropdown h4 a {color: #fff;}
.menu-dropdown h3 a:hover {text-decoration: none;}
    
.menu-dropdown li a {padding: 0; color: #fff;}
.menu-dropdown li a:hover {text-decoration: none;}
.menu-dropdown li:hover {background: none;}
    
.dropdown-divider {width: 100%; height: 1px; background: #fff; margin-bottom: 10px;}
.menu-dropdown img {margin-bottom: 10px;}

.column-list li {padding: 10px 0; border-bottom: 1px solid #fff; }


/* === Breadcrumb === */
.breadcrumb {background: none; padding: 0;}
.breadcrumb a {color: #004687;}
.breadcrumb li.active {color:#7dc242}


/* === Hero === */
.hero {margin: 20px 0 40px 0; position: relative;}
#slider {width: 100%; }

.rsContent {color: #FFF; font-size: 24px; line-height: 32px; float: left;}
.bContainer {position: relative;}
.rsABlock {display: block; left: auto; top:110px; right:0px; background: rgba(0,0,0,0.3); padding: 10px 30px; margin: 20px; max-width: 400px;}
.rsABlock h2 {font-family: 'museo-sans-rounded'; font-size: 45px; font-weight: 700; text-shadow:1px 1px 4px #525252;} 
.rsABlock a {color: #fff; background: #004687; border-radius:7px; padding: 10px 40px 10px 20px; position: relative;}
.rsABlock a:hover {color: #fff;}

.slide1 {background: #fff;}
.swoosh-overlay {position: absolute; left: 50%; margin-left: -1000px;  right: 0; bottom: -90px; overflow: hidden; opacity: .99}

/* === Content Box Styles === */
.content-box {width: 100%; height: auto; border-radius: 0 30px; overflow: hidden; color: #646464; background: white;}
.content-box h2 {font-size: 20px; font-family: "museo-sans-rounded"; font-weight: 700; border-radius: 0 25px 0 0;}
.content-box ul {margin: 20px;}
.content-box ul li {border-bottom: 1px solid #d1d1d1; padding: 5px 0; color: #646464}
.content-box ul li:last-child {border:0;}

.green-container {border: 2px solid #469638}
.green-container h2 {background: #7dc242; margin: 0; padding: 15px 10px; color: #fff; border-bottom: 2px solid #469638}
.green-container li i {color: #7dc242}

.air-container {border: 2px solid #009890;}
.air-container h2 {background: #009890; margin: 0; padding: 15px 10px; color: #fff; border-bottom: 2px solid #009890}
.ait-container li i{color: #004687}

.red-container {border: 2px solid red;}
.red-container h2 {background: red; margin: 0; padding: 15px 10px; color: #fff; border-bottom: 2px solid red}
.red-container li i{color: red}

.blue-container {border: 2px solid #04003f;}
.blue-container h2 {background: #004687; margin: 0; padding: 15px 10px; color: #fff; border-bottom: 2px solid #04003f}
.blue-container li i{color: #004687}

.grey-container {background: #e8e8e8; padding: 20px;}
.grey-container h3 {color: #459645; margin: 0 0 20px; font-size: 34px; font-family: "museo-sans-rounded"; font-weight: 500; padding-bottom: 10px;}
.middle-align {padding-top: 16px;}
.grey-container .pull-left {margin-right: 10px;}
.grey-container form label {margin: 0;}
.container-content {margin-left: 78px;}
.grey-container .btn-blue {margin-top: 10px;}

.section-page-box {background: #e8e8e8; padding: 20px; width: 100%; height: auto; border-top-right-radius: 30px; border-bottom-left-radius: 30px; overflow: hidden; color: #646464; margin-bottom: 30px;}
.section-page-box h3 {font-size: 18px; margin: 0 0 10px 0; font-family: "museo-sans-rounded"; font-weight: 700; color: #469638}

/* == News Styles == */
.news-listing {border-top: 1px solid #ccc; padding: 20px 0;}
.news-listing h2 {margin: 0 0 10px; font-size: 22px;}
.news-listing p {margin-top: 20px;}
.news-date {font-style: italic; display: block; margin-bottom: 20px;}
.news-image {margin-bottom: 20px;}
.video-listing {border-top: 1px dotted grey; padding: 20px 0;}
.video-listing h2 {margin: 0 0 5px 0; font-size: 22px;}
.video-listing span {font-size: 45px; color: #cbcbcb}  

/* == Document Listings == */
.document-listing {border-top: 1px dotted grey; padding: 20px 0;}
.document-listing h2 {margin: 0 0 10px; font-size: 22px;}
.document-listing span {font-size: 45px; color: #cbcbcb}    
    
/* == Search Page Styles == */
.ezsearch-results{margin-bottom:30px;}
.ezsearch-result {border-bottom:1px solid #cbcbcb;}
.ezsearch-result h2 {font-family:"museo-sans-rounded"; font-size:20px}
    
/* == Contact Page == */
.green {color: #7dc242}
.contact-options-container {border: 2px solid #7dc242; padding:10px; margin-bottom: 20px;}
.contact-options-container h5 {margin: 0 0 20px 0; font-weight: 700; font-size: 16px;}
.checkbox-list li {border-bottom:1px dotted lightgray; padding:10px 0;}
.checkbox-list li:last-child {border:none;}

/* === Sidebar === */
.sidebar-widget {background: #e8e8e8; padding: 20px; margin-bottom:20px; border-top-right-radius: 30px; border-bottom-left-radius: 30px;}
.sidebar-widget h2 {margin: 0 0 20px 0; color: #469638;}
.sidebar-widget h3 {margin:0 0 20px; font-size:18px;}
.sidebar-widget img {margin-bottom: 10px;}

.contact-widget h3 {background: #7fc04b; border-top-left-radius: 10px; border-top-right-radius: 10px; color: #fff; font-family: "museo-sans-rounded"; padding: 15px 20px; font-size: 20px; margin-bottom: 0;}
.contact-widget p {background: #489549; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; margin: 0; padding: 15px; color: #fff; font-family: "museo-sans-rounded";}
.contact-widget h3 span {border-right: 1px solid #469638; padding-right: 15px; margin-right: 10px;}

/* === Footer === */
footer {color: #004687; font-size: 12px; margin-top: 40px;}
footer h5 {font-size: 12px; margin: 0 0 10px 0;}
footer a {color: #004687;}
.footer-site-links {border-right: 1px solid #d1d1d1;}

@media (max-width: 500px) {
    #copyright .col-md-4 {
        text-align: left !important;
    }
    .news-listing .col-md-2 img{
        width: 100%;
        margin-bottom: 10px;
    }
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.color_a
{
    background: #333366;
    color: #FFFFFF;
}
.color_b
{
    background: #7DC242; /*#72BC1F;*/
    color: #FFFFFF;
}
.color_c
{
    background: #758279;
    color: #fff;
}
.color_d
{
    background: #fff;
    color: #000;
}
.color_e
{
    background: #E3F2D3;
    color: #333366;
}
.color_f
{
    background: #CED6E3;
    color: #333366;
}

/* Survey2 */
.Survey2Wrapper
{
    width: 800px;
    font-size: 1em;
    text-align: left;
    border-left: solid 2px #72BC1F;
    padding-left: 10px;
}
.Survey2Title
{
    font-weight: bold;
    font-size: 1.25em;
    padding: 5px 5px 5px 10px;
    margin: 10px 0px 10px -12px;
}
.Survey2Question
{
    font-weight: bold;
    font-size: 1.2em;
    padding: 5px 5px 5px 10px;
    margin: 10px 0px 10px -10px;
}
.Survey2ValidationHeader
{
    background: #FF3300 none repeat scroll 0 0;
    color: #FFFFFF;
}
.Survey2Validation
{
    color: #FF3300;
    font-weight: bold;
    font-size: 2em;
    float: right;
    display: block;
    margin: -3px 5px 0 0;
}
.Survey2Answer
{
    font-weight: normal;
    font-size: 1.1em;
}
.Survey2Answer td
{
    padding: 0;
    width: 130px;
}
.Survey2SubQuestion
{
    font-weight: normal;
    font-size: 1em;
    padding: 0 0 0 8px;
    margin-top: 5px;
}
.Survey2TextBox
{
    border: solid 1px #72BC1F;
    color: #333366;
}
.Suevey2Submit
{
    font-weight: bold;
    padding: 3px 7px;
    margin-top: 25px;
    float: right;
}
.Survey2Answer input[type=radio] { margin-right: 5px; }
.Survey2Answer label { font-weight: 500; }